Tag Archives | güvenlik duvarları

OPNsense 22.7.9 duyuruldu

FreeBSD tabanlı, güvenlik duvarları ve yönlendiriciler için tasarlanmış bir pfSense çatallaması ve uzman bir dağıtım olan OPNsense‘in FreeBSD üzerine inşa edilen ve küçük bir bakım ve güvenlik güncellemesi olduğu belirtilen 22.7.9 sürümü duyuruldu. Ping yardımcı programı için yeni FreeBSD güvenlik danışmanlığına yönelik hızlı bir güncellemeyle gelen yeni sürümde, DNS engelleme listesinin Python’da yeniden yazıldığı belirtiliyor. Dahili CRL kontrolünün düzeltildiği söylenirken, birkaç küçük gizli tarama raporunun da düzeltildiği ifade ediliyor. Takma adlara kategori seçimi eklenirken, DNSBL uygulamasının Python modülüne yeniden işlendiği söyleniyor. os-wireguard artık tüm DNS yapılandırıldığında tünelleri yeniden başlatmayı denediği belirtilirken, sürüm php 8.0.26, sqlite 3.40.0 ve suricata 6.0.9 ile kullanıma sunuluyor. OPNsense 22.7.9 hakkında ayrıntılı bilgi edinmek için sürüm duyurusunu inceleyebilirsiniz.

Continue Reading →

OPNsense 22.7.9 edinmek için aşağıdaki linklerden yararlanabilirsiniz.

0

Alpine Linux 3.17.0 duyuruldu

x86 yönlendiriciler, güvenlik duvarları, VPN, VoIP kutuları ve sunucular için tasarlanan ve gelişmiş bir topluluğa hitap eden Alpine Linux‘un 3.17.0 sürümü duyuruldu. Alpine Linux projesinin  sistemin 3.17.0 sürümünü duyurmaktan memnuniyet duyduğu belirtilirken, sistemin resmi bulut kalıplarıyla kullanıma sunulduğu ifade ediliyor. GNOME ve KDE Plasma masaüstü ortamları ile kullanıma sunulan sistem, son derece güncel yazılımlar içeriyor. GNOME 43 ve KDE Plasma 5.26 masaüstü ortamlarıyla gelen sürüm; bash 5.2, GCC 12, Kea 2.2, LLVM 15, OpenSSL 3.0, Perl 5.36, PostgreSQL 15, Go 1.19 ve Rust 1.64 gibi güncel yazılımlar içeriyor. Alpine Linux 3.17.0 hakkında bilgi edinmek için sürüm duyurusunu ve değişiklikler sayfasını inceleyebilirsiniz.
Continue Reading →

Alpine Linux 3.17.0 edinmek için aşağıdaki linkten yararlanabilirsiniz.

0

OPNsense 22.7.8 duyuruldu

FreeBSD tabanlı, güvenlik duvarları ve yönlendiriciler için tasarlanmış bir pfSense çatallaması ve uzman bir dağıtım olan OPNsense‘in FreeBSD üzerine inşa edilen ve küçük bir bakım ve güvenlik güncellemesi olduğu belirtilen 22.7.8 sürümü duyuruldu. LibreSSL’in, kitaplığı gizlemesi nedeniyle artık FreeRADIUS yazılımıyla çalışmadığı belirtilirken, kullanıcıların OpenSSL’ye geçmelerinin önerildiği ifade ediliyor. Kullanılabilir olduklarında FreeRADIUS güncellemelerinin beklenmesi gerektiği belirtilirken, yazılıma, vmstat bellek özelliklerini içeren istatistik ağaç görünümü eklendiği bildiriliyor. log_error()’dan günlük seviyesi ayarlamalarını taşımak için log_msg()’ye ince ayar yapılması gerektiği belirtiliyor. Kimlik doğrulama test cihazında grup üyeliğini getirmek için yapılandırma yeniden yüklemesini zorunlu kılındığı belirtilirken, sistem günlüğü varsayılanının “uyarı” olarak değiştirildiği ifade ediliyor. OPNsense 22.7.8 hakkında ayrıntılı bilgi edinmek için sürüm duyurusunu inceleyebilirsiniz.

Continue Reading →

OPNsense 22.7.8 edinmek için aşağıdaki linklerden yararlanabilirsiniz.

0

Alpine Linux 3.16.3 duyuruldu

x86 yönlendiriciler, güvenlik duvarları, VPN, VoIP kutuları ve sunucular için tasarlanan ve gelişmiş bir topluluğa hitap eden Alpine Linux‘un 3.16.3 sürümü duyuruldu. Alpine Linux projesinin  sistemin 3.16.3 sürümünü duyurmaktan memnuniyet duyduğu belirtilirken, sistemin resmi bulut kalıplarıyla kullanıma sunulduğu ifade ediliyor. GNOME ve KDE Plasma masaüstü ortamları ile kullanıma sunulan sistem, son derece güncel yazılımlar içeriyor. 5.15.60’tan 5.15.78’e kadar bir Linux çekirdeği buketiyle kullanıma sunulan yeni sürüm; postgresql 13.8 ve 14.5, php8 8.0.24 ve 8.1.12 içeriyor. Yeni sürüm içeriğini gözden geçirmek için git log sayfası incelenebilir.  Sistemde Go, LLVM, Node.js, Ruby gibi önemli paketler de yer alıyor. Alpine Linux 3.16.3 hakkında bilgi edinmek için sürüm duyurusunu ve değişiklikler sayfasını inceleyebilirsiniz.

Continue Reading →

Alpine Linux 3.16.3 edinmek için aşağıdaki linkten yararlanabilirsiniz.

0

OPNsense 22.7.7 duyuruldu

FreeBSD tabanlı, güvenlik duvarları ve yönlendiriciler için tasarlanmış bir pfSense çatallaması ve uzman bir dağıtım olan OPNsense‘in FreeBSD üzerine inşa edilen ve üçüncü taraf yazılımlar ve sanal alanlar ile CRL kodunun işlenmesini düzelttiği belirtilen 22.7.7 sürümü duyuruldu. Paket yakalama aracının bir MVC/API yeniden yazma ile değiştirildiği belirtilirken, çoğu eklentinin, yeni kurulum komut dosyası özelliğini kullanacak şekilde güncellendiği ifade ediliyor. RC sistemi aracılığıyla bir başlatma, yeniden başlatma ve yeniden yükleme yapma seçeneğiyle gelen yeni sürüm, bir dizi FreeBSD çekirdek geliştirmesi de içeriyor. OpenSSL güncelleniyor olsa da, mevcut popüler güvenlik açığının yalnızca sürüm 3’te olduğu ve halen kullanıldığı belirtiliyor. CSR işlerken phpseclib 3 için getOID() çağrısını düzeltildiği, ARP tablosunun adının düzeltildiği ve arka uç sorununun çözüldüğü söyleniyor. OPNsense 22.7.7 hakkında ayrıntılı bilgi edinmek için sürüm duyurusunu inceleyebilirsiniz.

Continue Reading →

OPNsense 22.7.7 edinmek için aşağıdaki linklerden yararlanabilirsiniz.

0

OPNsense 22.7.6 duyuruldu

FreeBSD tabanlı, güvenlik duvarları ve yönlendiriciler için tasarlanmış bir pfSense çatallaması ve uzman bir dağıtım olan OPNsense‘in FreeBSD üzerine inşa edilen ve üçüncü taraf yazılımlar ve sanal alanlar ile CRL kodunun işlenmesini düzelttiği belirtilen 22.7.6 sürümü duyuruldu. OpenVPN’de boş bir CRL oluşturma ve kullanma işleminde, eski bir sorun nedeniyle 22.7.5’te bozulduğu; bu nedenle boş CRL’yi ikili biçimde doldurmayan hata yüzünden bu çalışma zamanında kaldırılması gerektiği ifade ediliyor. CRL’yi uygun şekilde doldurmak için buna sahte bir sertifika eklenebileceği söyleniyor. PHP 8.0.24 ile gelen sistemde, oturum kullanıcıları için ACL düzeltmesi yapıldığı söyleniyor. OPNsense 22.7.6 hakkında ayrıntılı bilgi edinmek için sürüm duyurusunu inceleyebilirsiniz.

Continue Reading →

OPNsense 22.7.6 edinmek için aşağıdaki linklerden yararlanabilirsiniz.

0

OPNsense 22.7.4 duyuruldu

FreeBSD tabanlı, güvenlik duvarları ve yönlendiriciler için tasarlanmış bir pfSense çatallaması ve uzman bir dağıtım olan OPNsense‘in FreeBSD üzerine inşa edilen ve yeni güvenlik duvarı takma adı BGP ASN türünün özellikle ilgi çekici olduğu belirtilen 22.7.4 sürümü duyuruldu. WAN IPv6 SLAAC modunun artık daha güvenilir çalışacağı ve TLS 1.3 web GUI yapılandırmalarının ve yazılım istemcilerinin birlikte çalışabilirlikle ilgili beklentileri zorlayacağı belirtilen yeni sürümde, talihsiz phpseclib 3 geçişiyle ilgili daha fazla sorunun giderildiği ifade ediliyor. Mevcut cihazlar için donanım özelliklerinin yapılandırıldığı belirtilen yeni sürümde, sertifikalar sayfasında CSR ayrıştırması için phpseclib 3 kullanımının düzeltildiği söyleniyor. OPNsense 22.7.4 hakkında ayrıntılı bilgi edinmek için sürüm duyurusunu inceleyebilirsiniz.
Continue Reading →

OPNsense 22.7.4 edinmek için aşağıdaki linklerden yararlanabilirsiniz.

0